import { Text, View } from "@tarojs/components"
import classnames from "classnames";
import {memo} from "react";
import styles  from './index.module.scss'

export default memo(({defaultValue}:{defaultValue:string}) => {
    return (
        <View>
            <View className={styles.order_address} >
                <View className={classnames(styles.order_address_icon, 'iconfont','icon-fahuo')}></View>
                <View className={styles.order_address_text_con}>
                    <View className={styles.order_address_text_title}>
                        <Text  className={classnames(styles.address_text, styles.address_text_no)}>{defaultValue}</Text>
                    </View>
                    <View className={styles.order_address_text_name}>
                        <Text>管理员</Text>
                        <Text>13939399536</Text>
                        <View className={styles.updateBtn}>
                            上传物流
                        </View>
                    </View>
                </View>
            </View>
        </View>
    )
})